body,
html
{
    padding:0;
    margin:0;
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 1.1em;
    text-align:center;
}

  div.SECTION
  {

  }

  div.CONTENT
  {
    margin-left:auto;
    margin-right:auto;
  }

  h1,h2,h3,h4,h5,h6
  {
  margin:0; padding:0;
  margin-left:auto;
  margin-right:auto;
  }

  h2
  {
  font-weight: normal;
  padding-top: 30px;
  padding-bottom: 30px;
  }
  
div.SECTION
{
    padding:1em;
}

div.CONTENT
{
    width: 640px;
    Xtext-align:center;
}

  #BRAND
  {
  padding-top: 180px;
  Xpadding-bottom: 180px;
  }
  
  #BRAND.SECTION
  {
     background-color: #0f163e;
  }

  #ABOUT
  {    
    color:white;
    background-color:#260F49;
  }
  
  #ABOUT > .CONTENT
  {
    text-align:center;  
  }
  
  #DIALOG > .CONTENT
  {
  background-color:#ffffff;
  color:#000000;
  text-align: left;
  padding-left: 20px;
  padding-right: 20px;
  }



form
{
 	padding:0;
	margin:0;
	margin-left:	auto;
	margin-right:	auto;
	text-align:	left;
}

input[type="text"],
input[type="password"],
input[type="submit"],
textarea,
select,
button
{	
	width:	100%;
}	



    	/*
    	#FOOT
    	{
    		display:	block;
    		width:	200px;
    		margin-top:	1em;
    	
    		text-align:	center;
    	
    		font-size:	8pt;
    		font-family:	monospace,sans-serif;
    		color:	#aaaaaa;
    		font-variant:	small-caps;
    		letter-spacing:	1px;
    	}	
    	*/

#FOOT small
{
	color: #bbbbbb;
}
